@charset "Shift_JIS";
/* machina css 全体構造及び共通系 */

/* commons section */
*{
	margin:			0;
	padding:		0;
	border-color:	#aa4444;	/* machina red base */
	border-style:	solid;
	border-width:	0px;
}

body{
	background:	#000000 url(./images/med.sideimage.jpg) no-repeat top left fixed;
	background-color: black;
	color:			#bbbbbb;
	max-width:		700px;
	padding-left:	200px;
	padding-right:	12pt;
	font-size:		9pt;
/*	font-family:'MS UI Gothic';*/
}

*:before,*:after{	/* mind your own business */
	content:	none;
}

table{
	border-collapse:	collapse;
}

div.header{
	margin-left:	-20px;
}
h1, h2, div.topNavi, div.section, div.interlude, div.footnote, q.topquote{
}

a{text-decoration:none; color:#ff6688;}

/* navigation bar section */

/* major structual block section */
div.header{
	background:	#000000 url(./images/med.headimage.jpg) no-repeat top left;
/*	background:	#000000 url(./images/iris.head.jpg) no-repeat top left; */
}
div.header blockquote{	/* verba vorant */
	color:			#cc4444;
	margin-left:	20px;
	border-width:	0px 1px 1px 0px;
	font-size:		10pt;
	font-weight:	normal;
	text-align:		right;
	letter-spacing:	0.2em;
	line-height:	50px;
	white-space:	nowrap;
}
h1{	/* page title */
	background-color:	#220000;
	color:		#ff9999;
	padding:		0 1em;
	line-height:	49px;
	border-width:	0px 1px 1px 1px;
	font-size:		11pt;
	font-weight:	bold;
	text-align:		left;
	letter-spacing:	1em;
}
div.topNavi{	/* index table etc. */
	border-width:	0px 0px 1px 1px;
	padding:	16pt 6pt 6pt 6pt;	/* floatclear用<br>対策でbottomが少なめ */
	vertical-align:	middle;
}
h2{	/* box title (date) */
	background-color:#ffeeee;
	color:			#882200;
	padding:		0.4em 0.1em 0.25em 0.25em;
	border-width:	1px 15pt 1px 15pt;
	border-left-color: #ddaaaa;
	border-right-color: #ddaaaa;
	text-align:		right;
	font-size:		12pt;
	font-weight:	bold;
	letter-spacing:	0.1em;
	text-decoration:none;
}
div.section{	/* main text area */
	background-color:#ffffff;
	color:			#333333;
	padding:		0 15pt 1.5em 0;
	border-width:	0px 15pt 1px 15pt;
	border-left-color:	#dddddd;
	border-right-color:	#dddddd;
	border-bottom-style:	dashed;
	text-decoration:		none;
}
div.interlude{	/* between text area */
	padding:		0.5em 10pt 3em 0.5em;
	border-width:	20px 0px 1px 0px;
	border-top-color:	#dddddd;
}
div.postNavi{	/* navigation at bottom */
	border-width:	0px 1px 1px 1px;
}
div.footnote{	/* fineprints and whatnots */
	padding-bottom:	10em;
	border-width:	0px 0px 0px 1px;
}

/* in-footnote block section */
div.footnote p.footlink{
	text-align:		center;
	line-height:	4em;
	margin-bottom:	2em;
	letter-spacing:	0.2em;
}
div.footnote p.footlink a{
	color:	#bbbbbb;
}
div.footnote p.footlink img{
	margin-top:	1em;
}
div.footnote ul{
	margin:	3em 18pt;
	color:	#888888;
	font-size:	9pt;
	line-height:	120%;
}

address{
	display:	inline;
	font-style:	normal;
	font-weight:	normal;
	text-decoration:	none;
}
